uuid: e92cc69c-5476-47f0-a398-0852a3fdd4fe
langcode: es
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.webform_default
  module:
    - comment
    - contact
    - file
    - filter
    - media
    - search
    - shortcut
    - system
_core:
  default_config_hash: cFrlqjtkTfvY3RGccjJkPf1SGIfJ942IrxTLWAO4mgA
id: authenticated
label: 'Usuario autenticado'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'delete own files'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
  - 'use text format webform_default'
  - 'view media'
